<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tvAll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:drawableEnd="@mipmap/ic_mine_arrow_down"
            android:drawablePadding="@dimen/dp_4"
            android:paddingTop="@dimen/dp_13"
            android:paddingBottom="@dimen/dp_13"
            android:text="全部"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            tools:ignore="HardcodedText,UseCompatTextViewDrawableXml" />

        <TextView
            android:id="@+id/tvActivateTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_25"
            android:paddingTop="@dimen/dp_13"
            android:paddingBottom="@dimen/dp_13"
            android:text="激活时间"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="@+id/tvAll"
            app:layout_constraintStart_toEndOf="@+id/tvAll"
            app:layout_constraintTop_toTopOf="@+id/tvAll"
            tools:ignore="HardcodedText" />

        <ImageView
            android:id="@+id/ivActivateTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_3"
            android:src="@mipmap/paixu"
            android:textColor="@color/col_313"
            app:layout_constraintBottom_toBottomOf="@+id/tvActivateTime"
            app:layout_constraintStart_toEndOf="@+id/tvActivateTime"
            app:layout_constraintTop_toTopOf="@+id/tvActivateTime" />

        <TextView
            android:id="@+id/tvRegisterTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_25"
            android:layout_marginEnd="@dimen/dp_4"
            android:paddingTop="@dimen/dp_13"
            android:paddingBottom="@dimen/dp_13"
            android:text="注册时间"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="@+id/ivActivateTime"
            app:layout_constraintStart_toEndOf="@+id/ivActivateTime"
            app:layout_constraintTop_toTopOf="@+id/ivActivateTime"
            tools:ignore="HardcodedText" />

        <ImageView
            android:id="@+id/ivRegisterTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_3"
            android:src="@mipmap/paixu_2"
            app:layout_constraintBottom_toBottomOf="@+id/tvRegisterTime"
            app:layout_constraintStart_toEndOf="@+id/tvRegisterTime"
            app:layout_constraintTop_toTopOf="@+id/tvRegisterTime" />

        <TextView
            android:id="@+id/tvNumAll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="@dimen/dp_16"
            android:text="0"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@+id/tvAll"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="@+id/tvAll"
            tools:ignore="HardcodedText"
            tools:text="共8条" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mRefresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.scwang.smart.refresh.header.ClassicsHeader
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <com.scwang.smart.refresh.footer.ClassicsFooter
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </com.scwang.smart.refresh.layout.SmartRefreshLayout>

</LinearLayout>